/* Navbar */

body {
  margin-top: 0;
}

.navbar-brand img {
  height: 57.6px;
  width: 253px;
  margin-top: 12px;
  margin-left: 20px;
}

.nav-link-about {
  width: 71px;
  height: 19px;
  margin: 29px 50px 20px 150px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #676767;
  text-decoration: none;
  transition: color 0.3s;
}

.nav-link-about:hover {
  color: #74b444;
}

.nav-link-contact {
  width: 86px;
  height: 19px;
  margin-top: 29px;
  margin-right: 50px;
  margin-bottom: 20px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #676767;
  text-decoration: none;
  transition: color 0.3s;
}
.nav-link-contact:hover {
  color: #74b444;
}

.nav-link-projects{
  width: 151px;
  height: 19px;
  margin-top: 29px;
  margin-right: 130px;
  margin-bottom: 20px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #676767;
  text-decoration: none;
  transition: color 0.3s;
}

.nav-link-projects:hover {
  color:  #74b444;
}

.btn.btn-primary {
  width: 150px;
  height: 46px;
  margin-top: 16px;
  margin-right: 20px;
  margin-bottom: 16px;
  padding: 0;
  border-radius: 50px;
  border: solid 2px #74b444;
  color: #5b9d0b;
  background-color: transparent;
  transition: background-color 0.3s, color 0.3s;
}

.btn.btn-primary span {
  display: inline-block;
  width: 100%;
  height: 100%;
  padding: 14px 53px 13px 54px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}

.btn.btn-primary:hover {
/* Use linear gradient with specified colors */
background: linear-gradient(to right, #74B444 0%, #012377 100%);
}

.btn.btn-primary:active {
  background-color: #74b444;
  color: white;
}



.btn.btn-success {
  width: 150px;
  height: 46px;
  margin-top: 16px;
  margin-right: 20px;
  margin-bottom: 16px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0;
  border-radius: 50px;
  background-color: #74b444;
}


.btn.btn.btn-success span {
  display: block;
  width: 100%;
  height: 100%;
  padding: 14px 53px 13px 54px;
  font-family: Inter;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
}
